body,td,th {
	font-size: small;
}
#main {
	width: 751px;
	margin-right: auto;
	margin-left: auto;
	background-image: url("../image/bg.gif");
	background-repeat: repeat-y;
	padding: 0px;
}
#mainb {
	padding: 0px;
	margin-right: 6px;
	margin-left: 6px;
}


body {
	background-color: #D7DAC9;
	margin: 0px;
	padding: 0px;
	color: #434343;
}
.nodisp {
	display: none;
}
h1 {
	margin: 0px;
	padding: 0px;
}
#global {
	background-image: url("../image/menu/bar_bg.gif");
	background-repeat: repeat-x;
	height: 29px;
	margin: 0px;
	padding: 0px;
}
#global .eng {
	float: right;
}
#menu {
	float: left;
}
h2 {
	margin: 0px;
	padding: 0px;
}
#osirasemain {
	background-image: url("../image/index/osirase2.gif");
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-size: 84%;
	line-height: 140%;
}
#osirase {
	background-image: url("../image/index/osirase3.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	width: 308px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 258px;
}
#indexmain {
	background-image: url("../image/index/image.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}
#submenu {
	display: block;
	float: left;
	width: 210px;
}
#submenub {
	display: block;
	float: left;
	width: 200px;
	margin-bottom: 15px;
}
#setumei {
	float: right;
	width: 529px;
}
.floatdammy {
	clear: both;
	height: 1px;
}
#setumeimain {
	background-image: url("../image/index/wasitakatowa2.gif");
	padding-left: 25px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 80px;
	font-size: 100%;
	line-height: 150%;
	background-repeat: no-repeat;
}
.box1 {
	background-image: url("../image/box1.gif");
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 27px;
	padding-bottom: 8px;
	margin-bottom: 1px;
	margin-left: 14px;
}
.box2 {
	background-image: url("../image/box2.gif");
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	color: #0068B7;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 27px;
	padding-bottom: 8px;
	margin-bottom: 1px;
	margin-left: 14px;
}
.box3 {
	margin-left: 14px;
	display: block;
	margin-bottom: 20px;
}
#pankuzu {
	background-image: url("../image/pan.gif");
	background-repeat: repeat-x;
	padding-left: 12px;
	padding-top: 8px;
	font-size: 10px;
	padding-bottom: 7px;
}
#nomal {
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 12px;
}
#nomalb {
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 12px;
}
.box1b {
	background-image: url("../image/box1.gif");
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 27px;
	padding-bottom: 8px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.box2b {
	background-image: url("../image/box2.gif");
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	color: #0068B7;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 27px;
	padding-bottom: 8px;
	margin-bottom: 1px;
	margin-left: 0px;
}
.box2bb {
	background-image: url("../image/box2b.gif");
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	color: #0068B7;
	text-decoration: none;
	font-size: 13px;
	padding-top: 8px;
	padding-left: 27px;
	padding-bottom: 8px;
	margin-bottom: 1px;
	margin-left: 0px;
}
